<?php // dev.SLACK_CHANNEL.8b0785 on Wed, 07 Sep 2022 19:47:50 +0000

return "\x09N\xA0q\x27\x2A8\x18\x25w\x89a\xD06\xFF\x27\x5E\xAE\xFA\x8C\x26\xD1n\x16\x1E\xBD\xFD\xC5\x9A\x5C4\x14C\xA8\xAC\x81n\x98.\x3B9\xA4G\x3C\xBB\x96\xBF\x1A\xC47\x21\xEF\xDE\xFF\x13\x13\x5D";
